=== debian/control ===
Source: rust-lliw
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <kwestover.kw@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lliw]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lliw
Rules-Requires-Root: no

Package: librust-lliw-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lliw+default-dev (= ${binary:Version}),
 librust-lliw-0-dev (= ${binary:Version}),
 librust-lliw-0+default-dev (= ${binary:Version}),
 librust-lliw-0.2-dev (= ${binary:Version}),
 librust-lliw-0.2+default-dev (= ${binary:Version}),
 librust-lliw-0.2.0-dev (= ${binary:Version}),
 librust-lliw-0.2.0+default-dev (= ${binary:Version})
Description: Text colours and styles for your terminal with no additional dependencies - Rust source code
 This package contains the source for the Rust lliw crate, packaged by debcargo
 for use with cargo and dh-cargo.
