=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lliw 0.2.0 --all-targets --all-features
Features: test-name=rust-lliw:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lliw 0.2.0 --all-targets 
Features: test-name=librust-lliw-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lliw 0.2.0 --all-targets --no-default-features
Features: test-name=librust-lliw-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
